@charset "utf-8";

/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {line-height: 1;}
img {line-height: 0;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
img {vertical-align:top;}
/*------------------------------------
yui font css

10px		 77%	 11px		 85%	 12px		 93%
13px		100%	 14px		108%	 15px		116%
16px	123.1%	 17px		131%	 18px	138.5%
19px	146.5%	 20px	153.9%	 21px	161.6%
22px		167%	 23px		174%	 24px		182%
25px		189%	 26px		197%
------------------------------------*/
body { font:13px/1.231 arial,helvetica,clean,sans-serif; *font-size:small; /* for IE */ *font:x-small; /* for IE in quirks mode */}
select,input,button,textarea { font:99% arial,helvetica,clean,sans-serif; }
table { font-size:inherit; font:100%; }
pre,code,kbd,samp,tt { font-family:monospace; *font-size:108%; line-height:100%; }
/*------------------------------------
global
------------------------------------*/
body {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	line-height:1.6;
	-webkit-text-size-adjust:none;
	background:#E6E7E9 url(../../images/common/bg.png) 0 0 repeat-x;
	color:#000;
}
body#iframe {
	background:none;
}
a:link{text-decoration:none;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#000000;}
a:active{text-decoration:underline;color:#000000;}

/*------------------------------------
margin
------------------------------------*/
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb70 { margin-bottom:70px !important; }
.mb80 { margin-bottom:80px !important; }
.mb90 { margin-bottom:90px !important; }
.mb100 { margin-bottom:100px !important; }

.imgLeft {
	float:left;
	margin-right:40px;
	margin-bottom:40px;	
}
.imgRight {
	float:right;
	margin-left:40px;
	margin-bottom:40px;	
}
/*------------------------------------
common
------------------------------------*/
.small { font-size:91%; }

.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
  overflow: hidden;
}

.title {zoom:1;}
.title:after {
  content: ""; 
  display: block; 
  clear: both;
  overflow: hidden;
}
.title {
	margin:0 0 40px;
	padding:0;
	border-bottom:1px solid #7f7f7f;	
}
.title h1 {
	float:left;	
}
.title p {
	float:right;
	padding:12px 0 0;
	line-height:1;
}
.title p a {
	padding:0 0 0 10px;
	background:url(../../images/common/arw.png) 0 50% no-repeat;
}
.title img {
	vertical-align:top;
}
.textTitle {
	margin:0 0 30px;
	padding:0 0 6px;
	border-bottom:1px solid #666;	
	font-size:133%;
	font-weight:normal;
}
.textTitle span {
	font-size:75%;
	font-weight:normal;
}
.textTitleM {
	margin:0 0 15px;
	padding:0 0 3px;
	border-bottom:1px solid #b2b2b2;	
	font-size:125%;
	font-weight:normal;
}
.numList li {
	margin-left:2em;
	list-style-type:decimal;
}

.loading {
	text-align:center;
	padding:10px;	
}
.catTitle {
	margin:0;
	padding:0;
	width:960px;
	overflow:hidden;
	background-color:#fff;
}
.catTitle img {
	vertical-align:top;
}
.newsList {
	margin:0 0 80px;
	padding:0;
}
.newsList article a.list {
	display:block;
	padding:13px 0 10px;
	margin:0;
	border-bottom:1px solid #e5e5e5;
	background:url(../../images/common/news_arw.png) 100% 10px no-repeat;
}
.newsList dt {
	width:190px;
	float:left;
	clear:both;
}
.newsList dt .date {
	display:block;
	width:75px;
	padding:0 0 0 12px;
	float:left;
	color:#808080;
}
.newsList dt .icon {
	display:block;
	width:85px;
	float:right;
}
.newsList dt .icon img {
	vertical-align:middle;
}
.newsList dd {
	padding:0 0 0 210px;
}
.newsList .long dt {
	width:240px;
	float:left;
	clear:both;
}
.newsList .long dt .icon {
	display:block;
	width:135px;
	float:right;
}
.newsList .long dd {
	padding:0 0 0 260px;
}

.newsList .newsContent {
	margin:15px 0;
}

.pdfNotice {
	margin:0;
	padding:11px 0;
	background:url(../../images/common/dotline.png) 0 0 repeat-x;
}
.pdfNotice p {
	margin:0;
	padding:3px 0 3px 30px;
	color:#999;
	background:url(../../images/common/ico_pdf.png) 0 0 no-repeat;
}
.pdfNotice a { color:#06c;text-decoration:underline; }
.post-type-archive-catalog .pdfNotice {
	margin:0 0 80px;
}
.archiveNavi {
	width:860px;
	height:33px;
	padding:0 50px 20px;
	background:#fff url(../../images/common/news_nv_bg.png) 0 18px no-repeat;
}
.archiveNavi li {
	width:130px;
	height:33px;
	float:left;
	margin:0 10px 0 0;
}
.archiveNavi li a {
	display:block;
	width:130px;
	height:25px;
	padding:8px 0 0;
	text-align:center;
	line-height:25px;
	color:#333;
	background:#fff url(../../images/common/news_nv.png) 0 8px no-repeat;
}
.archiveNavi li a:hover,
.archiveNavi li.current a {
	height:33px;
	line-height:33px;
	padding:0;
	text-decoration:none;
	background:#fff url(../../images/common/news_nv.png) 0 -25px no-repeat;
}
#allBtn {
	width:109px;
	height:19px;
	text-align:right;
	margin:0 0 40px auto;
}
#allBtn li {
	float:left;
	height:19px;
}

.newsItem {
	margin:0 0 60px;	
}
.newsItem a.list {
	display:block;
	background:url(../../images/common/news_arw.png) 100% 100% no-repeat;
}
.newsItem .textArea {
	width:500px;
	float:right;
}
.newsItem .textArea .days span {
	margin-right:9px;
}
.newsItem .textArea .days span img {
	vertical-align:middle;
}
.newsItem .textArea h3 {
	padding:3px 0 6px 0;
	margin:0 0 6px;
	border-bottom:1px solid #e5e5e5;
	font-size:117%;
}
.newsItem .thumbs {
	width:310px;
	height:150px;
	float:left;
	overflow:hidden;
	position:relative;
}
.newsItem .thumbs .arw {
	width:15px;
	height:15px;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	background:#fff url(../../images/common/news_arw.png) 0 0 no-repeat;
}
.newsItem .thumbs .new {
	width:52px;
	height:52px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.newsDetail {
	width:760px;
	padding:49px 49px 49px;
	margin:0 0 60px;
	border-left:1px solid #b2b2b2;
	border-right:1px solid #b2b2b2;
	position:relative;
}
.newsDetail a.close {
	width:15px;
	height:15px;
	display:block;
	position:absolute;
	right:9px;
	bottom:0;
	cursor:pointer;
}
.newsDetail .new {
	width:52px;
	height:52px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.newsDetail .days span {
	margin-right:9px;
}
.newsDetail .days span img {
	vertical-align:middle;
}
.newsDetail .entry-title {
	padding:6px 0;
	margin:0 0 30px;
	border-bottom:1px solid #666;
	font-size:133%;
}
.more_disp {
	text-align:center;
	margin:0 0 80px;
}
.more_disp p {
	color:#999;
}
body.single a.close {
	display:none;
}

#mainImage {
	padding:15px 15px 0;
	text-align:center;	
	background:#fff;
}

.topBtn {
	width:860px;
	overflow:hidden;
	margin-bottom:30px;
	padding-top:20px;
}
.topBtn ul {
	width:885px;
	overflow:hidden;
}
.topBtn ul li {
	width:270px;
	float:left;
	margin:0 25px 0 0;
	padding:0 0 50px;
}
.topBtn ul li a:hover img {
	opacity: 0.6;-moz-opacity: 0.6;filter: alpha(opacity=60);
}
.imgBtn {
	width:860px;
	overflow:hidden;
}
.imgBtn ul {
	width:890px;
	overflow:hidden;
}
.imgBtn ul li {
	width:415px;
	float:left;
	margin:0 30px 0 0;
	padding:0 0 40px;
}
.imgBtn ul li p {
	padding:10px;
}
.imgBtn ul li a:hover img {
	opacity: 0.8;-moz-opacity: 0.8;filter: alpha(opacity=80);
}

.no-results {
	text-align:center;
	padding:30px 50px;
	margin:0 0 80px;
	border:1px solid #e0e0e0;
}
.newsDetail a {
color:#06c;text-decoration:underline;
}
/*------------------------------------
layout frame
------------------------------------*/
.wrapper {
	width:960px;
	margin:0 auto;
	text-align:left;
	font-size:93%;
}

.header img {
	vertical-align:top;
}
.header h1 {
	text-align:center;
	margin:0;
	padding:5px 0 15px;
}
.header p.store {
	width:190px;
	height:27px;
	position:absolute;
	right:0;
	top:0;
}
.header p.store a {
	width:190px;
	height:27px;
	display:block;
}

.contents {
	width:860px;
	padding:0 50px 1px;
	background:#fff;
	margin:0 0 60px;
}

.pageTop {
	text-align:right;
	margin:0 0 15px;
}
.crumb {
	text-align:left;
	margin:0 0 6px;
	padding:0 0 15px;
	background:url(../../images/common/footer_bg.png) 0 100% no-repeat;
}
.crumb li {
	float:left;
	color:#999;
	padding:0 13px 0 0;
	margin:0 10px 0 0;
	background:url(../../images/common/crumb_arw.png) 100% 50% no-repeat;
}
.crumb li.tail {
	padding:0;
	margin:0;
	background:none;
}

.footer nav li {
	margin:0;padding:0;
	float:left;
	margin-right:9px;
	padding-right:9px;
	border-right:1px solid #CFCFD1;
	font-size:91%;
}
.footer nav li.last {
	margin-right:0;
	padding-right:0;
	border-right:none;
}
.footer small {
	margin:0;padding:0;
	float:right;
	color:#7B7C7C;
}

/*------------------------------------
#contactForm
------------------------------------*/
body#contactForm {
	background:#E6E7E9 url(../../images/contact/form_bg.png) 0 0 repeat-x;
}
body#contactForm .contents a {
	color:#06c;
	text-decoration:underline;
}
body#contactForm .header {
	height:102px;	
}
body#contactForm .header h1 {
	padding:11px 0 0 0;
}
body#contactForm .contents {
	margin:0 0 45px;
	padding: 0 50px 80px;
}
body#contactForm p.close {
	text-align:center;
	margin:0 0 48px;
	padding:0;
}

body#contactForm .attentionArea {
	background-color:#f4f6f8;
	margin:0 0 80px;
	padding:30px;
}
body#contactForm .attentionArea h3 {
	padding:3px 6px;
	margin:0 0 18px;
	border-bottom:1px solid #b2b2b2;
	font-size:117%;
}
body#contactForm .attentionArea ul {
	margin:0 0 20px;	
}
body#contactForm .attentionArea li {
	padding-left:1.5em;
	text-indent:-1.5em;
}
body#contactForm .errorArea {
	background-color:#f7eded;
	margin:0 0 80px;
	padding:30px;
	color:#8f0003;
}
body#contactForm .errorArea h3 {
	padding:3px 6px;
	margin:0 0 18px;
	border-bottom:1px solid #b2b2b2;
	font-size:117%;
}
body#contactForm .errorArea ul {
	margin:0 0 20px;	
}
body#contactForm .errorArea li {
	list-style-type:disc;
	margin-left:20px;
}

body#contactForm .privacyBox {
	background-color:#fcfbf3;
	margin:0 0 60px;
	padding:30px;
}
body#contactForm p.seal {
	width:100px;
	float:left;
	margin:0 20px 0 0;
}
body#contactForm .privacyBox h3 {
	padding:3px 6px;
	margin:0 0 18px;
	border-bottom:1px solid #b2b2b2;
	font-size:117%;
}
body#contactForm .changeText {
	text-align:center;
	margin:0 0 25px;
	color:#ab0004;
}
body#contactForm .back {
	text-align:center;
	margin:0 0 25px;
}

/* form */
body#contactForm table {
	width:860px;
	border-collapse:collapse;
	border:1px solid #E0E0E0;
	margin:0 0 25px;
}
body#contactForm table th {
	padding:10px 0 10px 20px;
	border:1px solid #E0E0E0;
	background-color:#E9EEF1;
	text-align:left;
	vertical-align:top;
}
body#contactForm table th.add {
	background-color:#f4f7f8;
	border-left:none;
}
body#contactForm table th.addPar {
	border-right:none;
}
body#contactForm table th.inq {
	background:#E9EEF1 url(../../images/contact/ico_req.png) 275px 11px no-repeat;
}
body#contactForm table th.add.inq {
	background:#f4f7f8 url(../../images/contact/ico_req.png) 165px 11px no-repeat;
}
body#contactForm table td {
	padding:6px 20px;
	border:1px solid #E0E0E0;
}
body#contactForm table td .radio li {
	padding:2px 0;
}
body#contactForm input {
	vertical-align:middle;
}
body#contactForm input[type=text] {
	padding:3px;
	border:1px solid #b2b2b2;
}
body#contactForm select {
	padding:3px;
	border:1px solid #b2b2b2;
}
body#contactForm textarea {
	padding:3px;
	border:1px solid #b2b2b2;
}
body#contactForm .w490 {
	width:488px;
	height:180px;
}
body#contactForm .w310 {
	width:308px;
}
body#contactForm .w60 {
	width:58px;
}
body#contactForm .w70 {
	width:68px;
}
body#contactForm .w80 {
	width:78px;
}
body#contactForm .w120 {
	width:118px;
}
body#contactForm .w100 {
	width:98px;
}
body#contactForm .att {
	margin-left:10px;
	font-size:83%;
}
body#contactForm .btn {
	text-align:center;
}

/*ADD 2015.2.13*/
body#contactForm {
	#ffffff;
}

body#contactForm p.close {
	text-align:center;
	margin:0 0 30px;
	padding:0;
}
body#contactForm  {
	width:100%;
	background: none;
}
body#contactForm .attentionArea {
	background-color:#f4f6f8;
	margin:0 0 50px;
	padding:30px;
}

body#contactForm .contents {
	margin:0 auto;
	padding: 0 0 80px;
}

.wrapper {
	width:100%;
	margin:0 auto;
	text-align:left;
	font-size:93%;
}

.catTitle {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fff;
}

body#contactForm .header {
	text-align:center;
	background:url(../../images/contact/header_bg.jpg) repeat-x;
}


.header h1 {
	text-align:center;
	margin:0;
	padding:10px 0 10px;
}

.footer {
	padding:10px 0;
	width:100%;
	background: url(../../images/contact/footer_bg.jpg) center top;
	overflow:hidden;
}

.footer small img {
	display:none;
}

.footer small {
	margin-right:20px;
	width:240px;
	height:13px;
	background: url(../../images/contact/copyrights.png) center top;
}

noscript {
	display:none;
}

.pageTop {
	display:none;
}